Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0034

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2001-0034
Last Modified 05 Sep 2008 04:23:06
Published 16 Feb 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-0034

Summary

KTH Kerberos IV allows local users to specify an alternate proxy using the krb4_proxy variable, which allows the user to generate false proxy responses and possibly gain privileges.

Vulnerable Systems

Application

  • Kth Kerberos 4.1.0.3


References

BUGTRAQ - 20001210 KTH upgrade and FIX

BUGTRAQ - 20001208 Vulnerabilities in KTH Kerberos IV

XF - kerberos4-arbitrary-proxy


Last Updated: 27 May 2016 10:36:06